<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="assets/plugins/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/plugins/fontawesome/css/all.min.css" />
    <title>CH - Register</title>
    <style>
        body {
            background-image: url('assets/images/helmet5.jpg') !important;
            background-size: cover;
            background-position-y: 800px;
        }
        
        .card {
            margin-top: 80px;
            background-color: rgba(0, 0, 0, .5);
        }
    </style>
</head>

<body>

    <div class="d-flex align-items-center text-white" style="margin-top:40px">
        <div class="card mx-auto mt-0" style="width:30%">
            <div class="card-body p-5">
                <h3 class="text-center mb-4 font-weight-bold">Register</h3>
                <hr>

                <form action="#">
                    <div class="form-group">
                        <label for="">Username</label>
                        <div>
                            <input type="text" class="form-control form-control-sm">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="">Password</label>
                        <div>
                            <input type="password" class="form-control form-control-sm">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="">Confirm Password</label>
                        <div>
                            <input type="password" class="form-control form-control-sm">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="">Email</label>
                        <div>
                            <input type="email" class="form-control form-control-sm">
                        </div>
                    </div>
                    <a class="btn btn-warning btn-block mt-4 text-dark" href="index.html">Sign In</a>
                </form>
            </div>
        </div>
    </div>

    <script src="assets/plugins/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="assets/plugins/bootstrap/js/bootstrap.min.js"></script>


</body>

</html>